#logo img {
width: 180px; margin: 20px 0 30px !important;
}
h1 {
font-size: 48px;
}

h2 { margin-top: 0 !important }

h3 { font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: 200 }

h4 { 
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; 
font-size: 20px;
}

.big {font-size:36px;}

.no-margin h1, .no-margin h2 { margin: 0; }

.pull-quote {
    display: inline-block;    
    border-top: 1px solid #ddd;  
    border-bottom: 1px solid #ddd;
    padding: 15px 0px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 1.7em;
    line-height: 150%;
}

.pull-quote.small{
  font-size: 1.5em;
  line-height:170%;
}

.pull-quote p a{
    color: #3D3D3D;
}

.pull-quote .credit {
    display:block;
    text-transform: uppercase;
    text-align: right!important;
    font-size: 0.55em;
    color: #B33D26;
    line-height: 100%;
    margin-top: 10px;
}

.pull-quote:before {
    content: '“';
    font-size: 100px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #B33D26;
    font-weight: bold;
    vertical-align: top;
    left: 0;
    top: 15px;
    bottom: -20px;
    margin-right: 5px;
    position: relative;
    z-index: 0;
    text-align:left!important;
}

.embedded.pull-quote {
    width: 35%;
}

.italic h2{
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 2.8em;
    color: #B33D26;
    letter-spacing: -1.5px;
    font-weight: normal;
}

<a href="change-hyperlink-color.php" style="color: #B33D26">change hyperlink color</a>


a:link {
color: #B33D26;
}
a:visited {
color: #B33D26;
}
a:hover {
color: #B33D26;
}

a {
color: #B33D26;
}

iframe {
max-width: 720px;
width: 100%;
}

.facebook-panel { background-color: #B33D26;  }
.album-link { background-color: #B33D26;  }
.facebook-panel a, .album-link a { color: white; }

window.onload = rolloverInit;

function rolloverInit() {
     for (var i=0; i<document.images.length; i++) {
        if (document.images[i].parentNode.tagName == "A") {
           setupRollover(document.images[i]);
        }
     }
}

#header {
background:#151515 url(https://assets.survivalinternational.org/pictures/11556/pck-bannerb_original.jpg) no-repeat top;
margin-bottom:40px!important;
background-size: 100%;
}

@media only screen and (max-width: 400px) {
    #header {
    height: 150px;
    }
}

@media (min-width: 401px) and (max-width: 500px) {
    #header {
    height: 180px;
    }
}

@media (min-width: 501px) and (max-width: 600px) {
    #header {
    height: 225px;
    }
}

@media (min-width: 601px) and (max-width: 700px) {
    #header {
    height: 255px;
    }
}

@media (min-width: 701px) and (max-width: 800px) {
    #header {
    height: 300px;
    }
}

@media (min-width: 801px) and (max-width: 900px) {
    #header {
    height: 325px;
    }
}

@media (min-width: 901px) and (max-width: 1000px) {
    #header {
    height: 370px;
    }
}

@media (min-width: 1001px) and (max-width: 1100px) {
    #header {
    height: 400px;
    }
}

@media (min-width: 1101px) and (max-width: 1200px) {
    #header {
    height: 440px;
    }
}

@media (min-width: 1201px) and (max-width: 1300px) {
    #header {
    height: 480px;
    }
}

@media (min-width: 1301px) and (max-width: 1400px) {
    #header {
    height: 530px;
    }
}

@media (min-width: 1401px) and (max-width: 1500px) {
    #header {
    height: 580px;
    }
}

@media (min-width: 1501px) and (max-width: 1600px) {
    #header {
    height: 640px;
    }
}

@media (min-width: 1601px) and (max-width: 1700px) {
    #header {
    height: 700px;
    }
}

@media (min-width: 1701px) and (max-width: 1800px) {
    #header {
    height: 760px;
    }
}

@media (min-width: 1801px) and (max-width: 1900px) {
    #header {
    height: 830px;
    }
}

@media (min-width: 1901px) and (max-width: 2000px) {
    #header {
    height: 900px;
    }
}

@media (min-width: 2001px) {
    #header {
    height: 980px;
    }
}